from pathlib import Path

root = Path.home() / 'model-server'

multichannel_zstack = {
    'path': root / 'testing' / 'zmask-test-stack.tif',
    'w': 512,
    'h': 512,
    'c': 2,
    'z': 7,
}

pixel_classifier = {
    'path': root / 'ilastik' / 'AF405-bodies_boundaries.ilp'
}

pipeline_params = {
    'threshold': 0.6,
}

output_path = root / 'testing_output' / 'chaeo'
output_path.mkdir(parents=True, exist_ok=True)